Qemu 'qemu-nbd' Tool Local Security Bypass Vulnerability

Bugtraq ID: 59070
Class: Design Error
CVE: CVE-2013-1922
Remote: No
Local: Yes
Published: Apr 15 2013 12:00AM
Updated: Oct 01 2013 04:12AM
Credit: Daniel Berrange of Red Hat
Vulnerable: Red Hat Fedora 17
QEMU QEMU 1.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus